﻿@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css");


body {
    padding-top: 25px;
    padding-bottom: 20px;
    font-family: "Pretendard", "Apple SD Gothic Neo","Noto Sans KR", "Malgun Gothic","Segoe UI",Roboto,sans-serif;
    font-weight: 400; /* Regular */
}

/* Set padding to keep content from hitting the edges */
.body-content {padding-left: 15px;padding-right: 15px;

}

/* Override the default bootstrap behavior where horizontal description lists 
will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {white-space: normal;}

/* Set width on the form input elements since they're 100% wide by default */
input,select,textarea {max-width: 450px;}

.navbar {
    margin-bottom: 20px;
}
.lightup {
    box-shadow: 0 0 5px red;
    padding: 3px 0px 3px 3px;
    margin: 5px 1px 3px 0px;
    border: 1px solid red;
}

.notificationMsg {
    color: red;
}

#footer {
  
    position:fixed;
    left: 0px;
    width: 100%;
    height: 56px; bottom:0; bottom:0;
    border-top: 1px solid #d4d4d4;
    font-size: 12px;
}

 #footer p {
        margin: 0px 0px 0px 0px;
        line-height: 55px;
        color: #7d7d7d;
        float: left;
    }

 #footer p strong {
            color: #333333;
        }
 #footer #footer_gotop {
        float: right;
        line-height: 55px;
        display: inline-block;
        text-transform: uppercase;
        color: #0071bf;
        cursor: pointer;
    }

 #footer #footer_gotop:hover {
            text-decoration: underline;
        }

#ListCompany .btn {
    margin: 8px;
    width: 155px;
}
#RequestVisit .btn {
    margin: 8px;
}

.menu {
    margin: 30px;
}

.panel-body {
    font-size: large;
    font-family: inherit;
    font-weight: bold;
}


.panel-heading {
    font-family: inherit;
    font-weight: bold;
}


.input-group .eng {
    -webkit-ime-mode: disabled;
    ime-mode: disabled;
}




.row {
    margin: 10px;
}

.Title {
    font-size: 14.0pt;
    font-weight: bold;
    text-decoration: underline;
    background: white;
}
.PrintTitle {
    font-size: 20.0pt;
    font-weight: bold;
    text-decoration: underline;
    background: white;
    text-align: center;
}

.PrintRequestNo {
    font-size: 14.0pt;
    font-weight: bold;   
    background: white;
}
.Contents {
    font-size: 10.0pt;
    margin: 10px;
}

.ContentTitle {
    font-size: 11.0pt;
    font-weight: bold;
}

.TableHeader {
    font-size: 10.0pt;
    vertical-align: middle;
    text-align: center;
}

.TableContent {
    font-size: 9.0pt;
    vertical-align: middle;
    text-align: center;
}

 .TableContent .bold {
        font-size: 9.0pt;
        vertical-align: middle;
        text-align: center;
        font-weight: bold;
    }


.SchedualClose {
      text-decoration: line-through;
      opacity:0.4;
}
.m-signature-pad {
    position: absolute;
    font-size: 10px;
    width: 500px;
    height: 300px;
    border: 1px solid #e8e8e8;
    background-color: #fff;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.08) inset;
    border-radius: 4px;
}

    .m-signature-pad:before, .m-signature-pad:after {
        position: absolute;
        z-index: -1;
        content: "";
        width: 40%;
        height: 10px;
        left: 20px;
        bottom: 10px;
        background: transparent;
        -webkit-transform: skew(-3deg) rotate(-3deg);
        -moz-transform: skew(-3deg) rotate(-3deg);
        -ms-transform: skew(-3deg) rotate(-3deg);
        -o-transform: skew(-3deg) rotate(-3deg);
        transform: skew(-3deg) rotate(-3deg);
        box-shadow: 0 8px 12px rgba(0, 0, 0, 0.4);
    }

    .m-signature-pad:after {
        left: auto;
        right: 20px;
        -webkit-transform: skew(3deg) rotate(3deg);
        -moz-transform: skew(3deg) rotate(3deg);
        -ms-transform: skew(3deg) rotate(3deg);
        -o-transform: skew(3deg) rotate(3deg);
        transform: skew(3deg) rotate(3deg);
    }

.m-signature-pad--body {
    position: absolute;
    left: 20px;
    right: 20px;
    top: 20px;
    bottom: 60px;
    border: 1px solid #f4f4f4;
}

    .m-signature-pad--body canvas {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        border-radius: 4px;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.02) inset;
        border: 1px solid #333333;
    }

.m-signature-pad--footer {
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 10px;
    height: 40px;
}


.m-signature-pad--footer .button {
        position: absolute;
        bottom: 0;
}

m-signature-pad--footer .button.clear {
    left: 0;
    width: 100px;
}

.m-signature-pad--footer .button.save {
    right: 0;
    width: 100px;
}

@media screen and (max-width: 1024px) {
    .m-signature-pad {
        min-width: 150px;
        min-height: 140px;
        margin: 5%;
    }
}
.thumbnail {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
    transition: 0.3s;
    min-width: 40%;
    border-radius: 5px;
}

.thumbnail-description {
    min-height: 40px;
}

.thumbnail:hover {
    cursor: pointer;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 1);
}

.ScheduleContents {
    font-size: 10.0pt;
    margin: 5px;
}
